{
  "title":"assignment_6.pdf",
  "description": "Problem Set 15.822 Strategic Market Measurement",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/dc393c15729a52a2f2cc7cd3b99c112d_assignment_6.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
